package org.diagbot.graph.jdbc;

import java.util.List;
import java.util.Map;
import java.util.Set;

/**
 * @Description:
 * @Author: HUJING
 * @Date: 2019/3/22 11:37
 */
public class Test {
    public static void main(String[] args) throws Exception {
        Neo4jAPI neo4jAPI = new Neo4jAPI(DriverManager.newDrive("localhost", "neo4j", "root"));
        Map<String, Object> scale = neo4jAPI.getScaleNoCalc("te");

                Set<String> keys = scale.keySet();
        for (String key:keys) {
            System.out.println(key + "," + scale.get(key));
        }


    }
}
